Content-Type: text/html

# Carboxylic acid

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

In chemistry, especially in organic chemistry and biochemistry, carboxylic acid refers to a specific functional group of the form

      O
     -COH

or any molecule containing such a functional group.

Some carboxylic acids include

     HCOOH   formic acid (found in insect stings, formic refers to ant?s)

     CH3COOH   acetic acid  (found in vinegar?)

     CH3CH2COOH  propanoic acid

     C6H5COOH   benzoic acid (known historically as carbolic acid, an early antimicrobial disinfectant?)

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited August 15, 2001 2:08 am (diff)
Search: